Gecode::Set::Channel Namespace Reference

Channeling propagators for set variables. More...

## Classes

class | ChannelSorted
| Propagator for the sorted channel constraint More...
class | ChannelInt
| Propagator for channelling between variable-value-dual models More...
class | ChannelBool
| Propagator for channelling between set variable and its characteristic function More...
class | ChannelSet
| Propagator for successors/predecessors channelling More...

## Detailed Description

Channeling propagators for set variables.